{
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 50,
  "usingComponents": {
    "uni-load-more": "../../uni_modules/uni-load-more/components/uni-load-more/uni-load-more",
    "popup-upload-tips": "../../components/popup-upload-tips/index",
    "popup-pay-again": "../../components/popup-pay-again/index",
    "float-refresh": "../../components/float-refresh/index",
    "float-back-to-top": "../../components/float-back-to-top/index",
    "empty": "../../components/empty/index",
    "vehicle-number": "../../components/vehicle-number/index"
  }
}
